136 comments

howded PURCHASED
Hello we have purchased your theme but we have been facing an issue:

npm install
npm WARN deprecated node-uuid@1.4.8: Use uuid module instead
npm ERR! Darwin 16.5.0
npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "install"
npm ERR! node v5.7.1
npm ERR! npm v4.1.1
npm ERR! code E404

npm ERR! 404 Not found : @owczar/spin-template
npm ERR! 404
npm ERR! 404 '@owczar/spin-template' is not in the npm registry.
npm ERR! 404 You should bug the author to publish it (or use the name yourself!)
npm ERR! 404 It was specified as a dependency of 'spin-react'
npm ERR! 404
npm ERR! 404 Note that you can also install from a
npm ERR! 404 tarball, folder, http url, or git url.

npm ERR! Please include the following file with any support request:
npm ERR! /Users/alexandr/Documents/Projects/spin/Full-Version-React/npm-debug.log

Our verison is SPIN-Dashboard-Package-1.2.2.
It looks like repository does not exist or not available for public usage. Please help!
Hi,

Please contact me via email (or via profile).

Thanks,
owczar
wakahiu PURCHASED
Can you please post the answers to this publicly instead of asking buyers to email you privately. The react version seams to refer to a non-existent resource "@owczar/spin-template".
Hi wakahiu,

I sent you via email a revised version.
For 100% this version works.
I apologize for the problems.

Thanks,
0wczar
hi give me new version
Hi,

Please contact me via email (or via profile).

Thanks,
owczar
Just left you an email about the same problem. I can't install @owczar/spin-template.
There's nothing about it in the README file...
Hi the_drow

I sent you via email a revised version.
For 100% this version works.
I apologize for the problems.

Thanks,
0wczar
cbergoon PURCHASED
Hello,

Could I please have the revised version that resolves the issue below?

Thanks,
Cameron

npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "install"
npm ERR! node v6.9.0
npm ERR! npm v3.10.8
npm ERR! code E404

npm ERR! 404 Not found : @owczar/spin-template
npm ERR! 404
npm ERR! 404 '@owczar/spin-template' is not in the npm registry.
npm ERR! 404 You should bug the author to publish it (or use the name yourself!)
npm ERR! 404 It was specified as a dependency of 'spin-react'
npm ERR! 404
npm ERR! 404 Note that you can also install from a
npm ERR! 404 tarball, folder, http url, or git url.
Hi,

I sent you this corrected package via email.
Anyway, problems with NPM repo have been fixed.
I have just posted a new version of SPIN ReactJS - 1.3

Thanks,
owczar
Hi owzcar

Could you please also send me the refined react version? I also get the following error:
npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "install"
npm ERR! node v6.9.0
npm ERR! npm v3.10.8
npm ERR! code E404

npm ERR! 404 Not found : @owczar/spin-template
npm ERR! 404
npm ERR! 404 '@owczar/spin-template' is not in the npm registry.
npm ERR! 404 You should bug the author to publish it (or use the name yourself!)
npm ERR! 404 It was specified as a dependency of 'spin-react'
npm ERR! 404
npm ERR! 404 Note that you can also install from a
npm ERR! 404 tarball, folder, http url, or git url.

Thanks,
Kevin
Hi av8avenger,

Please email me at priv.
I'll send you immediately.

Thanks,
owczar
aschwall PURCHASED
Got the same problem, will send you an PM
Hi,

I sent you this corrected package via email.
Anyway, problems with NPM repo have been fixed.
I have just posted a new version of SPIN ReactJS - 1.3

Thanks,
owczar
vupham84 PURCHASED
I have got a same problem with npm ERR! 404 Not found : @owczar/spin-template, will PM you.
Hi,

I sent you this corrected package via email.
Anyway, problems with NPM repo have been fixed.
I have just posted a new version of SPIN ReactJS - 1.3

Thanks,
owczar
@owczar Can you please send me the latest working version as well! I bought 1.3.1 it's not working same error as above!!

I also did PM you!
Hi.. Any update on an Angular2 version?
I was looking at buying the spin and/or skarla theme. They look like they are essentially the same except there is a few differences not just in the css but with the classes on a few components. If I was to buy both would their be any realistic way to allow users to select either theme they would like to us?
Hi,

In which version? In ReactJS or JQuery?

Thanks,
owczar
I would probably try to go with react, havent used it yet but its on my to-learn list.
(I would prefer angular :P )
If we purchase this theme, do we have to get a separate license for the highcharts library?
Hi aloka,

The "highcharts / highstock" license must be purchased separately.

Btest,
owczar
I cant view the demo pages. "Strona zablokowana / Site blocked."
Hi,

Try now.

Thanks,
owczar
Hey, I get the following error when running "npm install"

> node scripts/install.js

Downloading binary from https://github.com/sass/node-sass/releases/download/v3.13.1/win32-x64-57_binding.node
Cannot download "https://github.com/sass/node-sass/releases/download/v3.13.1/win32-x64-57_binding.node":

HTTP error 404 Not Found

Hint: If github.com is not accessible in your location
try setting a proxy via HTTP_PROXY, e.g.

export HTTP_PROXY=http://example.com:1234

or configure npm proxy via

npm config set proxy http://example.com:8080
This was using Node 8. Is it not supported?
Hi,

I have the latest Node 8.xx and it works ok.
I use OSX. What version of Windows do you use?

Thanks,
owczar
I use Windows 10 with the latest update. I am using the latest Node 8.xx as well. I believe the problem has to do with this Github issue https://github.com/sass/node-sass/issues/2051. The current source uses node-sass version 3.13.1, which is unsupported for Node 8.
I tried updating the version of node-sass in package-lock.json to 4.5.3 and this got the project to run, but then the "Loading. Please Wait." screen gets stuck forever.
Hi,

I have tested it on my Windows 10 machine, and everything seems to be fine.
Do you use a 64bit version of Windows and Node?
Do you have the Visual C++ Redist package installed https://www.microsoft.com/pl-pl/download/details.aspx?id=48145? (As I recall it is needed for node-sass compilation).
While the loader gets stuck, can you find any error messages in the browser console?

Thanks,
owczar
Yes, I use 64 bit versions of both Windows 10 and Node.js. I also have the VC++ packages installed (2005, 2008, 2010, 2013, 2017).

I think the problem may be that you have already installed node-sass. I made this issue on the node-sass repo (https://github.com/sass/node-sass/issues/2051) and the authors acknowledge that node-sass version 3.13.1 is unsupported by Node 8.

I was able to get the webpage to work however and see these errors in the console https://pastebin.com/y9rddyrF
926km PURCHASED
The instruction says:

git clone https://github.com/0wczar/spin-react.git

but it is not accessible. I cannot use the template.

Can you package all the necessary files in the zip for future releases please?
Hi,

Try docs from here: http://spin.webkom.co/docs/docs-react.html

Thanks,
0wczar
I am trying to follow instructions on your doc. I am getting below error:

npm ERR! code E404
npm ERR! 404 Not Found: @owczar/spin-template@https://registry.npmjs.org/@owczar/spin-template/-/spin-template-1.5.2.tgz

I guess above package is not found. Can you please help?
hi
is there an angular 4 version on the horizon?

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$10

Regularly $15 -33%

657Purchases

Licenses: Details »

Single application $10
Version:1.3.1
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
  • Fluid
  • Fixed-width
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:Yes
Categories:
Tags: admin, app, crm, dashboard, react, reactjs, template, theme, ui, webapp
Item#:WB0G2XT20
Released:11 months ago
Updated:3 weeks ago
Sold exclusively on WrapBootstrap
owczar

owczar

Signed up 2 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: